.details{
    width:1100px;
    margin:50px auto;
}
.details h3{
    color:#333;
    font-size:20px;
    margin:0 auto;
    display: block;
    text-align: center;
}
.details span{
    font-size:12px;
    color:#999;
    float: right;
    display: block;
}
.news_newsdetails p{
    color:#666;
    font-size:16px;
    line-height:20px;
    text-indent:2em;
    margin-top:30px;
}
.news_newsdetails img{
    margin:30px auto;

}
.details_one{
    margin-top:30px;
    font-size:14px;
}
.details_one span{
    font-size:14px;
    color:#999;

}
.details_one span:hover{
    color:#1262a9;
}
.details_one a{
    color: #1262a9;
    cursor: pointer;
}
.details_left{
    float: left;
}
.details_right{
    float: right;
}
.contact_top {
    width: 90px;
    height: 36px;
    background: url("../images/xian.png") no-repeat bottom;
    font-size: 22px;
    color: #1262a9;
    font-weight: bold;
}
.details_three{
    margin-top:50px;
    color: #666;
}
.details_three ul li{
    width:272px;
    float:left;
    margin-right:50px;

}
.details_three ul li:last-child{
    margin-right:0;
}

.details_three ul li a:hover{
    color:#1262a9;
}
.details_three ul li a{
    color:#666;
}
.details_three ul li h4{
    font-size:12px;
    font-weight: lighter;
    margin-top:10px;
}
.details_three ul{
    display: block;
}
.details_three ul li h2{
    font-size:14px;
    margin-top:10px;
    text-align:center;
    overflow: hidden;/*超出部分隐藏*/
    text-overflow:ellipsis;/* 超出部分显示省略号 */
    white-space: nowrap;/*规定段落中的文本不进行换行 */
    width: 265px;/*需要配合宽度来使用*/
}
.details_three ul li p{
    font-size:12px;
    margin-top:10px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    width:265px;
}
.details_three ul li:hover{
    color: #1262a9;
}
.details_two{
    margin-top:50px;
}
.details_three ul li a i{
    width:270px;
    height:196px;
    display:block;
    border:1px #dddddd solid;
}
.details_three ul li i img{
    max-width:272px;
    max-height: 196px;

}